var admobid = {};

if( /(android)/i.test(navigator.userAgent) ) { 
  admobid = { 
    banner: 'ca-app-pub-8863314337410693/9195594768',
    interstitial: 'ca-app-pub-8863314337410693/6102527569'
  };
} 

function initApp() {
  if (! AdMob ) { alert( 'admob plugin not ready' ); return; }

  
  AdMob.createBanner( {
    adId: admobid.banner,
    position: AdMob.AD_POSITION.BOTTOM_CENTER,
    isTesting: false, 
    overlap: false,
    offsetTopBar: false,
    bgColor: '#F2F2F2'
  } );

  
  AdMob.prepareInterstitial({
    adId: admobid.interstitial,
    isTesting: false, 
    autoShow: false
  });
}

if(( /(ipad|iphone|ipod|android|windows phone)/i.test(navigator.userAgent) )) {
    document.addEventListener('deviceready', initApp, false);
} else {
    initApp();
}